Apple iTunes < 12.7.5の複数の脆弱性(Uncredentialed check)

high Nessus プラグイン ID 110383

概要

リモートホストにインストールされているアプリケーションは、複数の脆弱性の影響を受けます。

説明

リモートのWindowsホストにインストールされているApple iTunesのバージョンは、12.7.5より前です。したがって、HT208852のアドバイザリに記載されているとおり、WebKitの複数の脆弱性による影響を受けます。Nessusはこの問題についてテストしておらず、代わりにアプリケーションの自己報告のバージョン番号のみに依存しています。

ソリューション

Apple iTunesバージョン12.7.5以降にアップグレードしてください。

関連情報

https://support.apple.com/en-us/HT208852

http://www.nessus.org/u?375c8685

プラグインの詳細

深刻度: High

ID: 110383

ファイル名: itunes_12_7_5_banner.nasl

バージョン: 1.5

タイプ: remote

ファミリー: Peer-To-Peer File Sharing

公開日: 2018/6/6

更新日: 2019/11/4

リスク情報

CVSS スコアのソース: CVE-2018-4246

VPR

リスクファクター: High

スコア: 8.4

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.6

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:F/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 8.2

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:F/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:apple:itunes

必要な KB アイテム: iTunes/sharing

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2018/6/1

脆弱性公開日: 2018/6/1

エクスプロイト可能

Metasploit (Safari Proxy Object Type Confusion)

参照情報

CVE: CVE-2018-4188, CVE-2018-4190, CVE-2018-4192, CVE-2018-4199, CVE-2018-4200, CVE-2018-4201, CVE-2018-4204, CVE-2018-4214, CVE-2018-4218, CVE-2018-4222, CVE-2018-4224, CVE-2018-4225, CVE-2018-4226, CVE-2018-4232, CVE-2018-4233, CVE-2018-4246

BID: 103961, 104378

APPLE-SA: APPLE-SA-2018-06-01-7